1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Bolwin de Seguridad UNAM-CERT-2008-042 Vulnerabilidades en Outlook Web Access para Exchange Server podrían permitir la elevación de privilegios (953747)

Esta actualización de seguridad resuelve dos vulnerabilidades reportadas de manera privada en Outlook Web Access (OWA) para Microsoft Exchange Server. Un atacante que explote exitosamente la vulnerabilidad podría obtener acceso a una sesión del cliente OWA. El atacante podría ejecutar las mismas acciones que el usuario en la sesión OWA. La actualización es importante para todas las versiones de Microsoft Exchange 2003 y Microsoft Exchange 2007. Esta actualización resuelve la vulnerabilidad modificando la validación de la sesión HTTP a través de OWA.

  • Fecha de Liberación: 8-Jul-2008
  • Ultima Revisión: 8-Jul-2008
  • Fuente: Microsoft Corp.
  • CVE ID: CVE-2008-2247 CVE-2008-2248
  • Riesgo Importante
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Elevación de privilegios

Sistemas Afectados

Microsoft Exchange Server 2003 Service Pack 2 KB950159
Microsoft Exchange Server 2007 KB953469
Microsoft Exchange Server 2007 Service Pack 1 KB949870
  1. Descripción

    • Vulnerabilidad de Cross-Site Scripting en validación de datos en Outlook Web Access para Exchange Server - CVE-2008-2247
    • Existe una vulnerabilidad de cross-site scripting en versiones afectadas de Outlook Web Access (OWA) para Exchange Server. La explotación de la vulnerabilidad podría permitir la elevación de privilegios en clientes OWA que se contecten a Outlook Web Access para Exchange Server. Para explotar la vulnerabilidad el atacante tendría que convencer a un usuario de abrir un correo electrónico malicioso que podría ejecutar un script a través de la sesión OWA. Si el script es ejecutado, el código correría en el contexto del usuario en la sesión de OWA y podría realizar cualquier acción que el usuario en sesión sea capaz de hacer como leer, enviar y eliminar correos.

    • Vulnerabilidad de Cross-Site scripting en análisis de HTML en Outlook Web Access para Exchange Server - CVE-2008-2248
    • Existe una vulnerabilidad de cross-site scripting en versiones afectadas de Outlook Web Access (OWA) para Exchange Server. La explotación de la vulnerabilidad podría permitir la elevación de privilegios en clientes OWA que se contecten a Outlook Web Access para Exchange Server. Para explotar la vulnerabilidad el atacante tendría que convencer a un usuario de abrir un correo electrónico malicioso que podría ejecutar un script a través de la sesión OWA. El código del script correría en el contexto del usuario en la sesión de OWA y podría realizar cualquier acción que el usuario en sesión sea capaz de hacer como leer, enviar y eliminar correos.

  2. Impacto

    Un atacante podría ejecutar código arbitrario y realizar las mismas acciones que el usuario afectado en la sesión de Outlook Web Access.

  3. Solución

    Aplicar una actualización de Microsoft Corp.

  4. Referencias

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Oscar Raúl Ortega Pacheco (oortega at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT